[
  {
    "ID": 91603,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 346,
    "Distance": null,
    "Alt": "01170A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91604,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CD",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": 4169,
    "NavLat": 45.64077778,
    "NavLon": 8.73483333,
    "NavBear": null,
    "NavDist": null,
    "Course": 356,
    "Distance": 4.1,
    "Alt": "02200A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91605,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "VR",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": 4169,
    "NavLat": 45.64077778,
    "NavLon": 8.73483333,
    "NavBear": 9,
    "NavDist": null,
    "Course": 41,
    "Distance": null,
    "Alt": "03000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 220,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91606,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 169914,
    "WptLat": 45.72388889,
    "WptLon": 8.86777778,
    "TurnDir": "R",
    "NavID": 4204,
    "NavLat": 45.64597222,
    "NavLon": 9.02158333,
    "NavBear": 302.9,
    "NavDist": 8,
    "Course": 123,
    "Distance": 2,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": -1,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91607,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 173,
    "Distance": null,
    "Alt": "04000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 230,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91608,
    "TerminalID": 11909,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 253267,
    "WptLat": 45.64077778,
    "WptLon": 8.73483333,
    "TurnDir": "R",
    "NavID": 4204,
    "NavLat": 45.64597222,
    "NavLon": 9.02158333,
    "NavBear": 265.6,
    "NavDist": 12.1,
    "Course": 266,
    "Distance": 5,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": 230,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91609,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "AOS5X",
    "TrackCode": "IF",
    "WptID": 253267,
    "WptLat": 45.64077778,
    "WptLon": 8.73483333,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91610,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "AOS5X",
    "TrackCode": "TF",
    "WptID": 169921,
    "WptLat": 45.57482778,
    "WptLon": 8.31563056,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91611,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "AOS5X",
    "TrackCode": "TF",
    "WptID": 169922,
    "WptLat": 45.59140556,
    "WptLon": 8.24456111,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "13500A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91612,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "AOS5X",
    "TrackCode": "TF",
    "WptID": 169932,
    "WptLat": 45.66769722,
    "WptLon": 7.91445,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "16000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91613,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "AOS5X",
    "TrackCode": "TF",
    "WptID": 42141,
    "WptLat": 45.79638889,
    "WptLon": 7.34583333,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "19000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91614,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "LAG9X",
    "TrackCode": "IF",
    "WptID": 253267,
    "WptLat": 45.64077778,
    "WptLon": 8.73483333,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91615,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "LAG9X",
    "TrackCode": "TF",
    "WptID": 42354,
    "WptLat": 45.55416667,
    "WptLon": 8.44916667,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91616,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "LAG9X",
    "TrackCode": "TF",
    "WptID": 42823,
    "WptLat": 45.10916667,
    "WptLon": 8.22972222,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91617,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "LAG9X",
    "TrackCode": "TF",
    "WptID": 42487,
    "WptLat": 44.39416667,
    "WptLon": 8.49805556,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "11000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91618,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "NED9X",
    "TrackCode": "IF",
    "WptID": 253267,
    "WptLat": 45.64077778,
    "WptLon": 8.73483333,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91619,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "NED9X",
    "TrackCode": "TF",
    "WptID": 42354,
    "WptLat": 45.55416667,
    "WptLon": 8.44916667,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91620,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "NED9X",
    "TrackCode": "TF",
    "WptID": 42823,
    "WptLat": 45.10916667,
    "WptLon": 8.22972222,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91621,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "NED9X",
    "TrackCode": "TF",
    "WptID": 42584,
    "WptLat": 44.69388889,
    "WptLon": 8.14055556,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "20000A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91622,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "TOP9X",
    "TrackCode": "IF",
    "WptID": 253267,
    "WptLat": 45.64077778,
    "WptLon": 8.73483333,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91623,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "TOP9X",
    "TrackCode": "TF",
    "WptID": 42354,
    "WptLat": 45.55416667,
    "WptLon": 8.44916667,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91624,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "TOP9X",
    "TrackCode": "TF",
    "WptID": 42823,
    "WptLat": 45.10916667,
    "WptLon": 8.22972222,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 91625,
    "TerminalID": 11909,
    "Type": "3",
    "Transition": "TOP9X",
    "TrackCode": "TF",
    "WptID": 253309,
    "WptLat": 44.92541667,
    "WptLon": 7.86166667,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
